import {apiRequest} from "../helpers";


export const getChatList = (locale: string, token: string): Promise<any> => apiRequest({
    url: '/chat/chatList',
    method: 'get',
    locale,
    token
});

export const getChatMessages = (locale: string, token: string, group: number): Promise<any> => apiRequest({
    url: '/chat/chat_messages/'+group,
    method: 'get',
    locale,
    token
});
